body {
	background-image: url("/assets/img/bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
	height: 100vh;
	width: 100% !important;
}

/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('/assets/fonts/open-sans.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

#main {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	z-index: -1;
}

.body-container {
	width: 100%;
	height: 100vh;
	scroll: auto;
	z-index: 10 !important;
}
.navbar-container {
	background-color: #000;
	width: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 10;
}
.navbar-container ul {
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	clear: left;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	left: 50%;
	text-align: center;
	color: #fff;
}
.navbar-container li {
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 50%;
}
.navbar-container li a {
	display: block;
	padding-top: 20px;
	padding: 20px 10px;
	color: #fff;
	text-decoration: none;
	font-weight: 800;
	font-size: 14px;
	border-bottom: 2px solid #000;
	-webkit-transition: border-bottom 0.5s;
	transition: border-bottom 0.5s;
}
.navbar-container li a:hover {
	border-bottom: 2px solid #298cca;
}
.page-container {
	background-color: #000;
	width: 100%;
	min-height: 300px;
	overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	z-index: 10;
	padding-bottom: 50px;
}
.logo-container {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.small-text {
	font-size: 15px;
}
.med-text {
	font-size: 18px;
}
.large-text {
	font-size: 24px;
}
.text-center {
	text-align: center;
}
.padding-top {
	padding-top: 20px;
}
.alert-home {
	width: 30%;
	margin-left: 35%;
	margin-right: 35%;
}